Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000236 [SkyOS 5.0 - Beta] GUI - Controls general major sometimes 2004-07-26 13:25 2004-11-23 11:28
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000236: Start button is sometimes not responsive
Description Like the summary says, the start button is sometimes not responsive. Sometimes, especially if you've just clicked the button before, the start menu pops up right away. Other times, you click it, and it takes almost half a second to open the menu. Once you are in the menu, all of the sub-menus are very responsive, but the top menu is very random. Sometimes its responsive, sometimes not.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-26 13:25 Kelly New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:28 robert Status new => resolved
2004-11-23 11:28 robert Resolution open => fixed
2004-11-23 11:28 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker